<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Best_coaching_anthropology_optional_delhi extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title= 'Sapiens IAS is the best Anthropology Optional Coaching in Delhi';
		$discription="Join Sapiens IAS, for regular anthropology coaching classes as well as online anthropology optional classes for PSC and IAS exams. Online Courses available";
	    $keyword="best coaching for anthropology optional in delhi, best anthropology optional coaching in delhi, best institute for anthropology optional, best anthropology coaching";
		$data = array('main_content' =>'page/best_coaching_anthropology_optional_delhi','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
